body 
{ font-family: Helvetica;
  padding: 0;
  margin: 0;
  color: #333333;
}

.trescol, .doscol {
  /* width: 980px; */
  margin-left: auto;
  margin-right: auto;
}
#encabezado {
  height: 115px;
  position: relative;
}

.doscol #encabezado 
{ border: solid 1px #cccccc;
  margin: 5px;
}

#logo-unam 
{ background-image: url("/images/logo_unam.png");
  background-repeat: no-repeat;
  background-position: left top;
  width: 272px;
  height: 110px;
  position: absolute;
  left: 5px;
  top: 5px;
}

#logo-ru 
{ background-image: url("/images/logo_ru.png");
  background-repeat: no-repeat;
  background-position: center top;
  width: 50%;
  height: 110px;
  position: absolute;
  left: 25%;
  top: 5px;
}


#logo-iiec 
{ background-image: url("/images/logo_iiec.png");
  background-repeat: no-repeat;
  background-position: right top;
  width: 160px;
  height: 110px;
  position: absolute;
  right: 15px;
  top: 5px;
}

#logos
{ text-align: center;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 80%;
  height: 80px;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}

#logos img {
  vertical-align: middle;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

#busqueda
{ margin: 5px;
  position: absolute;
  right: 15px;
  max-width: 200px;
  bottom: 0px;
}

.trescol #encabezado #logo-ru
{ border: solid 1px #9a9a9a;
  border-bottom: none;
}

.trescol #principal #contenido
{ border: solid 1px #9a9a9a;
  border-top: none;
  width: 512px;
  position: relative;
  left: -18px;
  top: -20px;
  padding: 5px;
  padding-top: 2em;
}

#login
{ position: absolute;
  bottom: 5px;
  left: 5px;
  color: #ff9900;
}

#login a
{ color: #ff9900;
  text-decoration: none;
  font-size: 80%;
  padding: 2px;
}

#login a:hover { background: #ffeeaa; }

#principal
{ min-height: 430px; }

#principal #menu
{ background-color: #13599f;
  color: white;
  /* position: absolute; */
  /* left: 30px; */
  /* top: 200px; */
  margin-left: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 30px;
  padding: 5px;
  font-size: 120%;
}

#principal #menu ul 
{ margin: 0;
  padding-left: 35px;
  font-size: 80%;
}

#principal #menu ul.main li
{ border-bottom: solid 1px white; }

#principal #menu ul.main ul li
{ border-bottom: none; }

#principal #menu ul.ep_tm_key_tools
{ padding-top: 1em;
  border-bottom: solid 1px white;
}

#principal #menu ul.ep_tm_key_tools li { padding-left: 0; }

#principal #menu li
{ list-style-type:none; }

#principal #menu li a
{ text-decoration: none;
  color: white;
  display: block;
}

#principal #menu li a:hover
{ text-decoration: none;
  color: #ffff00;
  background: #3379bf;
}

#principal #contenido h2, #principal #contenido h3
{ color: #13599f; }

#principal #contenido table
{ max-width: 95%;
}

#principal #contenido th
{ text-align: left; }

#principal p.note
{ text-align: center;
  font-size: 80%;
}

#derecha
{ float: right;
  width: 160px;
  font-size: 80%;
}

.caja 
{ 
  border: solid black 1px;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-right: 7px;
  padding-left: 5px;
  padding-right: 5px;
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-radius-bottomright: 20px;
  border-bottom-right-radius: 20px;
}

.caja h3
{ margin-top: 3px;
  padding-left: 1em;
  padding-right: 1em;
  font-size: 100%;
  background-color: #ff9900;
  color: white;
  display: block;
}

.caja li { list-style-type: none; }

.caja ul { padding-left: 1em;}

.caja a
{ text-decoration: none;
  color: black;
  display: block;
}

.caja a:hover { background-color: #ffcc33 }

#pie
{ text-align: center;
  font-size: 80%; 
  clear: both;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.ep_msg_warning_content
{ background: #fff;
  color: red;
}

#principal #contenido .ep_msg_warning_content table
{ border: 0; }

a:visited {color: #5f84a2;}

ul.ep_tm_menu li, ul.ep_tm_key_tools li 
{ display: list-item;
  border-left: 0;
}

table.ep_tm_main
{ margin: 0; }

.ep_toolbox_content, .ep_sr_component .ep_sr_content,
.ep_tab_panel, .ep_upload_doc, .ep_search_buttons,
.ep_search_controls, .ep_search_controls_bottom,
.ep_view_subjects, .ep_view_group_by, .ep_summary_box_title,
.ep_sr_title_bar
{ background: #fff; }

.ep_tab_bar li a {background-image: none;}
.ep_tab_bar li.ep_tab_selected a {background-color: #fff;}

tr.row_a { background: #fff; }
tr.row_b { background: #ededed; }

th.ep_columns_title 
{ background: #13599f;
  color: #fff;
}

table.ep_columns
{ width: 95%; }

th.ep_columns_title a
{ color: #fff; }


td.ep_columns_alter
{ background: #dee4ef; }

select, input.ep_form_text, textarea
{ background: #fff; }

table.ep_search_fields td#subjects_help_outer select#subjects
{  max-width: 400px; }

.ep_tm_searchbarbutton, .ep_form_action_button, .ep_form_internal_button 
{ background-color: #1F4F76;
  background-image: none;
  border-style: solid;
  color: white;
  text-align: center;
  border-color: white;
}

.centra { text-align: center; }

.credito dl dt { font-weight: bold; }

.ep_preview { /* ¿dónde y cómo va el preview? */ }
